module Employees
  class SuppliersController < Employees::ApplicationController
    def index
      @suppliers = current_employee.suppliers
      render json: JSONAPI::Serializer.serialize(@suppliers, serializer: Employees::SupplierSerializer, is_collection: true)
    end
  end
end
